Subject: Re: draft-purser-pppext-pppcn-00.txt

From: Vernon Schryver <[email-masked]>
Date: Tue, 16 Sep 2003 20:45:43 -0600 (MDT)

> From: Ignacio Goyret <[email-masked]>

> ...
> PS: In the future, please refrain from sending HTML messages. They are
> almost always unreadable, often due to specific sender's personal choices
> like colors and font sizes. Use text messages instead, which have always
> been (and always will be) readable.

That's a good point.  How many extra RTTs and bandwidth were spent
on sending that introductory message as both text/plain and as
quoted-printable--text/html and then attaching the proposal as
quoted-printable?  It emphasizes my point about the oddity of
worrying about 4 or 6 extra PPP packets at the start.

Vernon Schryver    [email-masked]